<template>
<div class="row p-3 mt-4">
  <div class="col-lg-6">
    <personalPanel :user="user"></personalPanel>
  </div>
  <div class="col-lg-6" >
    <sharesPanel :user="user"></sharesPanel>
  </div>

</div>
</template>

<script>
import personalPanel from './personalPanel'
import sharesPanel from './sharesPanel'
export default {
  components:{
    personalPanel,
    sharesPanel
  },
  data (){
    return{
      user: JSON.parse(localStorage.getItem("user")),
    }
  },
  methods:{
    }
  }

</script>
<style scoped>

  @media (min-width: 576px) {
  .columns{
    min-height:0
  }
 }
@media (min-width: 768px) {
  .columns{
    min-height:0
 }
}
@media (min-width: 992px) {
  .columns{
    min-height:75vh
 }
}
@media (min-width: 1200px) {
  .columns{
  min-height:75vh
  }
}
</style>

